base_sink_c.h File Reference
`#include <gnuradio/fosphor/api.h>`
`#include <gnuradio/sync_block.h>`
`#include <gnuradio/fft/window.h>`
Include dependency graph for base_sink_c.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::fosphor::base_sink_c
| Base fosphor sink API interface. More...

## Namespaces

namespace | gr
namespace | gr::fosphor